﻿
.js_enabled #cookie-message {
    display: none;
}

.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td{
    padding: 1px;
}
.driverUpdated {
    font-weight: bold;
}

tr:nth-child(odd).selected > td {
  background-color: #f5f5f5;
}

tr:nth-child(even).selected > td {
  background-color: #f5f5f5;
}

input[type=checkbox][disabled] + label {
    color: #ccc;
}

.diff {
    font-size: 70%;
    border-width: 0px;
    border-spacing: 0px;
    padding: 0px;
    line-height: 0.5;
}

.rightText {
    text-align: right;
}